Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with
or
.
Download ZIP
Browse files

Merge pull request #5295 from MartijnKaijser/gui_bump

increase ABI for the GUI to 5.3.0 and break backwards compatibility with...
  • Loading branch information...
commit bbad2dfe6d5852ce2c9bd1c27da5e9cbab00e45f 2 parents 45a682d + 09aa825
@ronie ronie authored
Showing with 1 addition and 1 deletion.
  1. +1 −1  addons/xbmc.gui/addon.xml
View
2  addons/xbmc.gui/addon.xml
@@ -1,6 +1,6 @@
<?xml version="1.0" encoding="UTF-8"?>
<addon id="xbmc.gui" version="5.3.0" provider-name="Team-Kodi">
- <backwards-compatibility abi="5.0.0"/>
+ <backwards-compatibility abi="5.3.0"/>
<requires>
<import addon="xbmc.core" version="0.1.0"/>
</requires>
Please sign in to comment.
Something went wrong with that request. Please try again.